@media (max-width:900px){
  .q29qolw2x .ksal3b5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .e0lrivfrd4dyg{justify-content:flex-start}
  .uafqoof7,.satumfdpq9k89,.u2mkjxle7ul,.q25snboh,.s1i1ppbp13w2{grid-template-columns:1fr!important}
  .f147q8eopk787{display:block!important;transform:none!important}
  .junq081du .u2mkjxle7ul{grid-template-columns:1fr}
  .bacrnh2qvj h2{font-size:34px}
}
@media (max-width:560px){
  .ksal3b5{width:min(100% - 24px,1180px)}
  .uafqoof7{padding:18px}
  .noae1axff{padding:6px 7px;font-size:13px}
  .hk1fgxlglybc,.f147q8eopk787,.k62crdu82bhl,.slah9mtwf35brq,.s78vcq3l,.xt955cfjzvn{padding:16px}
}
